### Method

# Qmi MessageUimUnblockPinInput ref

since: 1.14

#### Declaration [src]

    QmiMessageUimUnblockPinInput*
    qmi_message_uim_unblock_pin_input_ref (
      QmiMessageUimUnblockPinInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.14

#### Return value

Type: `QmiMessageUimUnblockPinInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.